db-jdo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michelle Caisse <mcai...@sonic.net>
Subject Problem building site
Date Tue, 18 Dec 2012 03:43:01 GMT
I have a missing dependency when I try to build the JDO site. There 
doesn't appear to be a version at the Batik site download site that 
corresponds to the one specified in the output below.

$ maven site
  __  __
|  \/  |__ _Apache__ ___
| |\/| / _` \ V / -_) ' \  ~ intelligent projects ~
|_|  |_\__,_|\_/\___|_||_|  v. 1.1

build:start:

site:
xdoc:register-reports:
maven-javadoc-plugin:register:


site:run-reports:

Trying to get missing dependencies (and updated snapshots) required by 
Maven PDF
  Plugin:
- Attempting to download batik:batik:1.5-fop-0.20-5:jar from 
http://repo1.maven.
org/maven
-------------------------------------------------------------------------------
 >> Unable to obtain goal [site]
 >> The build cannot continue because of the following unsatisfied 
dependency:
- batik:batik:1.5-fop-0.20-5:jar (try downloading from 
http://xmlgraphics.apache
.org/batik/)

-------------------------------------------------------------------------------
BUILD FAILED
-------------------------------------------------------------------------------
Total time   : 1 seconds
Finished at  : Monday, December 17, 2012 8:30:32 PM MST
Final Memory : 6M/183M
-------------------------------------------------------------------------------

-- Michelle


Mime
View raw message